{
	Init[ (s)
	{
		SetName(696);
		SetExpWorth(0);
		SetLevel(8);
		SetSkin(1);

		SetAggressive(true);
		SetAttack(5);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(6);
		SetDamageMax(10);
		SetArmorValue(3);
		SetMaxHealth(40);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(12);
		SetDeathNoise(31);
		SetIsHitNoise(14);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetUndead(true);
		SetLoot(300, "Loot_MagickaPotion", 1, 4 );

		SetMob(3);
	} ]
}
